/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609153723oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609153723oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609153723oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609153723oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-overview .section-software .image-software-hero-2 { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609153723oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_2_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-overview .section-software .image-software-hero-2 { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609153723oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_2_small_2x.jpg"); }
}




/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-plus-camera .badge-telephoto .badge-content .badge-value { font-size: 25px; padding-top: 22px; }

@media only screen and (max-width: 735px) {
	.section-plus-camera .badge-telephoto .badge-content .badge-value { font-size: 25px; padding-top: 22px; left: -10px; }
}

.section-feature-film-split {
	display:none;
}

.page-overview .section-display .card-detail .sub-section-display-sizes .badge.badge-long { margin-top: 40px; }

#ac-globalfooter .ac-gf-buystrip {
	padding-bottom: 64px;
}

section.ac-gf-buystrip {
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
}

.page-overview .section-software .typography-subsection-largeheadline { max-width: 583px; }

@media only screen and (max-width: 735px) {
	.page-overview .section-wireless .badge { height: 6.7em; }
	.page-overview .section-wireless .image-wireless-hero { margin-bottom: -426px; }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-chip .image-chip-hero {
        margin-top: 63px;
    }
    .page-overview .section-display .badge { height: 6.3em; }
}

.page-overview .section-plus-camera .typography-intro-medium {
    display: inline-block;
    margin-right: 13px
}

.page-overview .section-plus-camera .violator-alt {
    display: inline-block;
    position: relative;
    top: -4px
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
	.page-overview .section-wireless .badgeblock { top: -30px; }
}


@media only screen and (max-width: 1068px) {
    .page-overview .section-sound .card-detail .sub-section-sound-airpods .row-copy.no-violator .copy-wrapper {
        margin-top: 100px;
    }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 